﻿@charset "utf-8";

.fantasy_main a {
    text-decoration: underline;
    color: #000;
}
.fantasy_main a:hover {
    text-decoration: none;
}
.fantasy_main ul {
    margin: 0 0 15px 30px;
}

input[type=button], input[type=submit] {
    background-color: #29AAE1;
    border: none;
    color: #FFF;
    font-weight: bold;
    padding: 7px 8px;
    text-align: center;
    text-decoration: none;
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
}
input[type=image] {
    background-color: #29AAE1;
    border: none;
    color: #FFF;
    font-weight: bold;
    padding: 3px 4px;
    text-align: center;
    text-decoration: none;
    border-radius: 3px;
    display: inline-block;
    cursor: pointer;
    vertical-align: middle;
}
input[type=button]:disabled, input[type=submit]:disabled, input[type=image]:disabled {
    background-color: #BBB;
    cursor: initial;
}

.register_box {
    width: 100%;
    margin-top: 0.75em;
    background-color: #E0E0E0;
}
.register_box_inner {
    width: 94%;
    padding: 3%;
}

.register_box_inner span {
    width: 39%;
    margin: 0 1% 0.5em 0;
    float: left;
    text-align: right;
}
.register_box_inner input[type=text], .register_box_inner input[type=password] {
    width: 45%;
    max-width: 200px;
    float: left;
    margin-bottom: 0.5em;
}
.register_box_inner div span {
    width: 0 !important;
    float: left;
    margin: 0 0 0.5em 1%;
    text-align: left;
    color: #FF0000;
}
.register_box_inner input[type=checkbox] {
    margin: 5px 1% 0.5em 40%;
    float: left;
}
.register_box_inner input[type=submit] {
    margin-left: 40%;
    float: left;
}
.register_box_right .register_box_inner input[type=submit]:nth-of-type(2n+1) {
    margin-left: 3% !important;
}

.forgot_text {
    margin: 1em 0 0 0;
    font-size: 0.8em;
    text-align: justify;
}

#lblRegistrationUserMessage, #lblLoginUserMessage, #lblChangePasswordResult {
    width: 100% !important;
    margin: 1em 0 0 0;
    text-align: center;
}

#lblFPUsername {
    width: 40%;
    max-width: 200px;
    float: left;
    margin-bottom: 0.5em;
    text-align: left;
}

.register_box_center .register_box_inner span {
    width: 44%;
    margin: 0 1% 0.5em 0;
    float: left;
    text-align: right;
}
.register_box_center .register_box_inner input[type=text], .register_box_center .register_box_inner input[type=password] {
    width: 40%;
    max-width: 200px;
    float: left;
    margin-bottom: 0.5em;
}
.register_box_center .register_box_inner input[type=submit] {
    margin-left: 45%;
    float: left;
}

.forgot_text {
    margin: 1em 0 0 0;
    font-size: 0.8em;
    text-align: justify;
}

.announcement {
    color: #FF008F;
    font-size: 1.2em;
    font-weight: bold;
    width: 100%;
    text-align: center;
}

.admin_panel {
    width: 100%;
    padding: 2%;
    margin-top: 1em;
    background-color: #E0E0E0;
    text-align: center;
}

.team_container {
    background-color: #FFF;
    width: 100%;
    /*padding: 2% 1%;
    margin-top: 0.8em;*/
    text-align: center;
}

.total_value {
    width: 100%;
    /*height: 50px;*/
    line-height: 50px;
    text-align: center;
    font-weight: bold;
}

.drop_top {
    margin-top: 0.4em;
}

.fee {
    color: #FF008F;
}

.selected_driver {
    margin: 0 1% 1em 1%;
    float: left;
    text-align: center;
}

.selected_driver img {
    width: 100%;
}

.fee_block {
    float: left;
}

.team_header {
    width: 98%;
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
    padding: 5px 1%;
    margin-top: 0.8em;
}

.team_row {
    clear: left;
    background-color: #FFF;
    /*border-right: 1px dotted #555;*/
    border-bottom: 1px dotted #555;
    /*border-left: 1px dotted #555;*/
}

.row_header {
    background-color: #000;
    color: #FFF;
    font-weight: bold;
    padding: 5px 1% !important;
}

.fee_number {
    float: left;
    width: 15%;
    padding: 7px 1% 5px 1%;
}

.fee_name {
    float: left;
    width: 64%;
    padding: 7px 1% 5px 1%;
}

.fee_link {
    float: left;
    width: 15%;
    text-align: center;
    padding: 5px 1%;
}

.selected {
    background-color: #FFFF00;
}

.how_table {
    margin: 0 auto 1em auto;
    font-size: 0.875em;
}
.how_table th {
    width: 35px;
    white-space: nowrap;
    padding: 5px;
    text-align: center;
    font-weight: bold;
    background-color: #000;
    color: #FFF;
}
.how_table td {
    padding: 5px;
    text-align: center;
    border-bottom: 1px dotted #555;
}
.how_table .no_border {
    border-bottom: none;
}

/* For devices smaller than 720px */
@media (max-width: 720px) {
    .fantasy_main {
        width: 95%;
        margin: 0 auto;
    }

    .fifty_left {
        width: 100%;
        text-align: center;
        margin-bottom: 0.5em;
    }
    .fifty_right {
        width: 100%;
        text-align: center;
    }

    .announcement {
        margin-top: 1em;
    }

    .selected_driver {
        width: 48%;
    }
    .team_container div.selected_driver:nth-of-type(2n+3) {
        clear: both;
    }
    .fee_block {
        width: 100%;
    }
}

/* For devices larger than 720px */
@media (min-width: 720px) {
    .register_box_left {
        width: 49%;
        float: left;
        margin-right: 1%;
    }
    .register_box_right {
        width: 49%;
        float: left;
        margin-left: 1%;
    }
    .register_box_center {
        width: 50%;
        margin: 0 auto;
    }

    .fifty_left {
        width: 49%;
        float: left;
        margin-right: 1%;
        text-align: left;
    }
    .fifty_left h1, .fifty_left h2 {
        text-align: left;
    }
    .fifty_right {
        width: 49%;
        float: left;
        margin-left: 1%;
        text-align: right;
        padding: 0.2em 0 0.8em 0;
    }

    .selected_driver {
        width: 31%;
    }
    .team_container div.selected_driver:nth-of-type(2n+3) {
        clear: none;
    }
    .team_container div.selected_driver:nth-of-type(3n+4) {
        clear: both;
    }

    .driversbyfee div.fee_block:nth-of-type(odd) {
        width: 48%;
        margin-left: 2%;
    }
    .driversbyfee div.fee_block:nth-of-type(even) {
        width: 48%;
        margin-right: 2%;
    }
    .driversbyfee div.fee_block:nth-of-type(2n+4) {
        clear: both;
    }
}

/* For devices larger than 1150px */
@media (min-width: 1150px) {
    .selected_driver {
        width: 18%;
    }
    .team_container div.selected_driver:nth-of-type(3n+4) {
        clear: none;
    }

    .driversbyfee div.fee_block:nth-of-type(odd) {
        width: 32%;
        margin-left: 0;
    }
    .driversbyfee div.fee_block:nth-of-type(even) {
        width: 32%;
        margin-right: 0;
    }
    .driversbyfee div.fee_block:nth-of-type(2n+4) {
        clear: none;
    }

    .driversbyfee div.fee_block:nth-of-type(2) {
        margin-right: 1%;
    }
    .driversbyfee div.fee_block:nth-of-type(3) {
        margin-left: 1%;
        margin-right: 1%;
    }
    .driversbyfee div.fee_block:nth-of-type(4) {
        margin-left: 1%;
    }
    .driversbyfee div.fee_block:nth-of-type(5) {
        margin-right: 1%;
        clear: both;
    }
    .driversbyfee div.fee_block:nth-of-type(6) {
        margin-left: 1%;
    }

    #footer {
        width: 100%;
    }
}